Tripnet - Client Comments #44955
ERP changes | Tripnet Live
08/08/2018 03:53 pm - Prasob KP

Status: Closed Start date: 11/01/2018

Priority: Normal Due date: 11/01/2018

Assignee: Dipin K Pushpan % Done: 100%

Category: Functionality Estimated time: 0.00 hour

Target version: Spent time: 3.50 hours

End_Date: 11/01/2018 Areas Affected: This will affect the data saved in ERPCom|
remarks: Added baggage fee with SUPPLIER_PRICEiles Changed: No change

DB Changes: SP modified in [dev_tripnet] - sp -[ERPSditial]Planned Hours:

Keys & Permissions: No change

Description

1) Add the baggage allowance charges in supplier price ERP.
1.1)Supplier Price = Supplier price + Baggage Price.

2) Convert the same in KD value as per conversations rates.

History

#1 - 08/09/2018 06:17 pm - Ratheesh S
- Assignee deleted (Ratheesh S)

#2 - 11/01/2018 10:23 am - Nithin George

- Due date changed from 08/09/2018 to 11/01/2018
- Status changed from New to Assigned

- Assignee set to Dipin K Pushpan

- Start date changed from 08/08/2018 to 11/01/2018

#3 - 11/01/2018 10:32 am - Dipin K Pushpan
- Status changed from Assigned to In Progress

#4 - 11/01/2018 04:09 pm - Dipin K Pushpan

- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100

- End_Date set to 11/01/2018

- remarks set to Added baggage fee with SUPPLIER_PRICE.

- DB Changes set to SP modified in [dev _tripnet] - sp -[ERPSelction]
- Keys & Permissions set to No change

- Areas Affected set to This will affect the data saved in ERPCommon table using ERPSelction.

- Files Changed set to No change

Added baggage fee with SUPPLIER_PRICE.

#5 - 11/27/2018 01:17 pm - Albin Paul
- Status changed from Fixed not Tested to Closed

Issue fixed.
